<!DOCTYPE html>
<html>
<head>
	<title>Web layout</title>
</head>
<style>
	body{
		margin: 0;
	}
	.top-nav{
		width: 80vw;
		height: 10vh;
		padding:0 10vw;
		display: flex;
		justify-content: space-between;
		align-items: center;
		box-shadow: 2px  2px 5px rgba(0,0,0,0.12);
	}
	.logo{
		height: 10vh;
		position: relative;
		display: flex;
		align-items: center;
	}
	img{
		height:70%;
		width:auto;
	}
	.top-items{
		display: flex;
		}
	.list{
		margin:0 20px;
		}
	.main{
		display: flex;
		background-color:rgba(0,0,0,0.03);
		box-shadow: 2px  2px 5px rgba(0,0,0,0.12);
		width: 100vw;
		height: 90vh;
		position: relative;
	}
	.side-bar{
		background-color: white;
		height:100%;
		width:10vw;
		box-shadow: 2px  2px 5px rgba(0,0,0,0.12);
		cursor: pointer;b
	}
	.side-bar-item{
		padding:30px; 
		transition: .3s;
		text-align: center;
	}
	.side-bar-item:hover{
		background:teal;
		color:white;
	}
	.content{
		background-color:rgba(0,0,0,0.03);
		flex:1;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	p{
		border-radius:5px;
		padding:20px;
		line-height:20px;
		background-color: white;
		border:1px solid teal;
		box-shadow: 2px  2px 5px rgba(0,0,0,0.12);
		width: 50%;
		font-family: arial;
		font-weight: bolder;
	}
</style>
<body>
<div>
	<div class="top-nav">
		<div class="logo"><img src="./1.png"></div>
		<div class="top-items">
				<div class="list">About</div>
				<div class="list">Services</div>
				<div class="list">Contact</div>
		</div>
	</div>
	<div class="main">
		<div class="side-bar">
				<div class="side-bar-item"> Item a</div>
				<div class="side-bar-item"> Item b</div>
				<div class="side-bar-item"> Item c</div>
				<div class="side-bar-item"> Item d</div>
		</div>
		<div class="content">
			<p>The silhouette view  is the simplest representation of a website layout, the bare structure of a website. Without color or any adjustments, with no additional elements or specific content, the silhouette view gives an objective rendering of the overall website structure.

			Either in designing a website layout, or in browsing through available website layouts, you should study the balance of elements in a silhouette view.
			There should be a coherent balance of power among different visual elements making up a website layout.</p>
		</div>
	</div>
</div>
</body>
</html>
